@ECHO OFF
SETUP.EXE
ECHO THIS PARTY IS THE ULTIMATE OUT OF POWER PARTY!!!!!!!
ECHO LOADING WAREZ TO YOUR INTERNAL MEMORY... W8
ECHO THIS IS JUST A BETA VERSION, THE FINAL VERSION WILL BE
ECHO AVAILABLE IN ABOUT A WEEK..... :)
PAUSE
DEMOVT @TEST.VTO >NUL
DEMOVT @TEST2.VTO >NUL
DEMOVT @TEST3.VTO >NUL
MODE CO80
ECHO DEMO OVER, GET SOME MORE POWER NEXT TIME!!!!!!
